{
	"You need a security certificate to join this network. Contact your network administrator.": "Вы должны иметь сертификат безопасности, чтобы присоединиться к этой сети. Обратитесь к администратору сети..",
	"WPA-personal": "WPA-personal",
	"Sign in": "Войти",
	"Association failed.": "Ассоциация не удалась.",
	"Server certificate required.": "Требуется сертификат сервера.",
	"Unable to connect. Try again.": "Не удается подключиться. Попробуйте еще раз",
	"Forget network": "Не запоминать сеть",
	"Username": "Имя пользователя",
	"WEP": "WEP",
	"enter network name...": "введите имя сети...",
	"Connect": "Соединение",
	"No network of that name with that security setting was found.": "Сети с таким именем, и настройкой безопасности не были найдены.",
	"Username or password is invalid.": "Имя пользователя или пароль являются недопустимыми.",
	"Join other network": "Присоединитесь к другим сетям",
	"Password": "Пароль",
	"Done": "Готово",
	"None": "Ни один",
	"Open": "Открыть",
	"Off": "Оff",
	"Join network": "Подключится к сети",
	"Signing in...": "Войти...",
	"enter password...": "Введите пароль...",
	"On": "On",
	"IP configuration failed.": "IP-конфигурации неверные.",
	"Network name": "Имя сети",
	"Connecting...": "Соединение...",
	"enter username...": "ввести имя пользователя...",
	"Enterprise": "Предприятие",
	"You were disconnected from the Wi-Fi network.": "Вы были отключены от Wi-Fi сети."
}